import React from 'react';
export default function Road(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M200-200v-560h30.77v560zm264.62 0v-123.31h30.76V-200zm264.61 0v-560H760v560zM464.62-418.69v-122.85h30.76v122.85zm0-218.23V-760h30.76v123.08z" })));
}
